
RADIUS Authentication - Task #393

Feature # 392 (Closed): Update setup screen to allow configuration of roles_key

Roles key Is only updated when changed

08/12/2012 07:11 AM - Luke Murphey

Status: Closed Start date: 08/12/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

When entering a vendor ID or key, the roles_key will be updated only if it is effectively different. Otherwise, the role key will be

reverted to blank and the vendor ID and key will be used instead.

History

#1 - 08/12/2012 07:15 AM - Luke Murphey

- Subject changed from Roles Key Is Only Updated When Changed to Roles key Is only updated when changed

#2 - 08/12/2012 08:06 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/29/2024 1/1

http://www.tcpdf.org

